Workflows
Rename or move a workflow folder
Renames the folder and/or moves it under another folder (parentFolderId: null = top level). A folder cannot be moved into itself or any folder beneath it. Its workflows and subfolders move with it.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
folderId*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
At least one of name or parentFolderId.
Response Body
application/json
application/json
application/json
curl -X PATCH "https://example.com/api/workflows/folders/string" \ -H "Content-Type: application/json" \ -d '{ "parentFolderId": null }'{ "success": true, "data": { "_id": "string", "name": "string", "parentFolderId": "string", "revision": 0, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" }, "message": "string"}